| AIDA FMC Mini-TLU Firmware for FMC-based mini-TLU (Trigger/Timing/Tagging Logic Unit) for AIDA

- Main Page
- Related Pages
- Design Unit List
- Files

- File List

All Classes Files Functions Variables Pages
Entities
dtype_fdr.vhdl File Reference

## Entities

dtype_fdr | entity
| Aims to be the same as the Xilinx "FD" primitive - D-Type flip-flop. More...
rtl | architecture

- firmware
- hdl
- test
- dtype_fdr.vhdl
- Generated on Tue Feb 18 2014 12:23:59 for AIDA FMC Mini-TLU by 1.8.3.1